Get investor details and statistics by identifier
curl --request GET \
--url https://www.tryfundable.ai/api/v1/investor \
--header 'Authorization: Bearer <token>'import requests
url = "https://www.tryfundable.ai/api/v1/investor"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://www.tryfundable.ai/api/v1/investor', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": {
"investor": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"total_deal_count": 123,
"lead_deal_count": 123,
"deal_count_last_12_months": 123,
"guru_permalink": "<string>",
"lead_deal_count_last_12_months": 123,
"most_recent_deal_date": "2023-11-07T05:31:56Z",
"domain": "<string>",
"website": "<string>",
"linkedin": "<string>",
"pitchbook": "<string>",
"crunchbase": "<string>",
"description": "<string>",
"legal_name": "<string>",
"num_employees": "101-250",
"investment_stage": "Series A",
"contact_email": "jsmith@example.com",
"contact_phone": "<string>",
"location": {
"region": {
"name": "North America",
"permalink": "north-america"
},
"country": {
"name": "United States",
"permalink": "united-states"
},
"state": {
"name": "California",
"permalink": "california"
},
"city": {
"name": "San Francisco",
"permalink": "san-francisco-california"
}
},
"top_industries": [
{
"name": "<string>",
"permalink": "<string>",
"count": 123
}
],
"top_locations": [
{
"name": "<string>",
"full_name": "<string>",
"permalink": "<string>",
"type": "<string>",
"count": 123
}
],
"top_round_types": [
{
"type": "<string>",
"count": 123
}
]
}
},
"meta": {
"page": 0,
"page_size": 1,
"credits_used": 10,
"credit_source": "monthly",
"monthly_credits_remaining": 990,
"purchased_credits_remaining": 500
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters",
"details": {
"errors": [
{
"field": "<string>",
"value": "<string>",
"message": "<string>",
"code": "<string>",
"validOptions": [
"<string>"
]
}
],
"help": "<string>"
}
}
}{
"error": {
"code": "AUTH_ERROR",
"message": "API key not provided",
"details": {
"help": "Please provide your API key in the Authorization header",
"format": "Bearer vg_your_api_key_here"
}
}
}{
"error": {
"code": "INSUFFICIENT_CREDITS",
"message": "Not enough credits to complete this request. Visit https://www.tryfundable.ai/api-access to purchase more.",
"details": {
"credits_needed": 25,
"monthly_credits_remaining": 0,
"purchased_credits_remaining": 0,
"help": "Purchase additional credits at https://www.tryfundable.ai/api-access or upgrade your plan."
}
},
"success": false
}{
"error": {
"code": "INVESTOR_NOT_FOUND",
"message": "Investor not found",
"details": {
"help": "Please check the investor identifier (ID, domain, LinkedIn URL, or Crunchbase URL) and try again"
}
}
}{
"error": {
"code": "RATE_LIMIT_EXCEEDED",
"message": "Rate limit exceeded. Maximum 200 requests per minute.",
"details": {
"limit": 200,
"window": "60 seconds",
"help": "Please reduce your request frequency and try again."
}
},
"success": false
}{
"error": {
"code": "INTERNAL_SERVER_ERROR",
"message": "An unexpected error occurred",
"details": "<string>"
}
}Investors
Investor Profile API
Retrieve an investor’s full profile, stats, and portfolio summary by any identifier.
GET
/
investor
Get investor details and statistics by identifier
Authorizations
API key provided as a Bearer token
Query Parameters
Investor UUID
Investor domain or full URL (e.g., "sequoiacap.com" or "https://sequoiacap.com") — URLs are automatically parsed to extract the domain
LinkedIn company URL
Crunchbase organization URL
Last modified on July 27, 2026
⌘I

